#!/bin/sh -e

./configure                      \
   --prefix=/usr                 \
   --disable-static              \
   --enable-fast-install         \
   --disable-dependency-tracking \
   --disable-nls

make
make DESTDIR="$1" install
